Essentials 1.12.2

Essentials

  1. WarsteinerYT
    WarsteinerYT
    2/5,
    Version: 1.12.2
    2 Stars. Why only German language? No Features gives me a reason to use this Plugin at the current state. Why only tested Version 1.12? Support all or newer Versions e.x 1.14-1.16. why Support via Mail? "XXL Updated" (changelog says 3-4 commands added) thats Not XXL, thats Minimini Update :-)
    1. DerCoder21
      Author's Response
      Hello, I am just about to install a lot of things. This will take but I can promise you that there will be a booster system and a start kick system etc. come in


      Best regards

      Lukas